package de.uka.ipd.consensus.foundation.rating;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class RatingManagerDuplicateRatingException extends RatingManagerException {

	public RatingManagerDuplicateRatingException() {}

	public RatingManagerDuplicateRatingException(String message) {
		super(message);
	}

	public RatingManagerDuplicateRatingException(String message, Throwable cause) {
		super(message, cause);
	}

	public RatingManagerDuplicateRatingException(Throwable cause) {
		super(cause);
	}

}
